GWT 2.7.0

## com.google.gwt.user.cellview.client
Interface CellTree.Template

All Superinterfaces:
  SafeHtmlTemplates

Enclosing class:
  CellTree

    static interface CellTree.Template

extends SafeHtmlTemplates

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.safehtml.client.SafeHtmlTemplates
`SafeHtmlTemplates.Template`

Method Summary
`SafeHtml` | `imageWrapper(java.lang.String classes, SafeStyles cssLayout, SafeHtml image)`

Method Detail

### imageWrapper

    @SafeHtmlTemplates.Template(value="{2}")
    SafeHtml imageWrapper(java.lang.String classes,
                                                          SafeStyles cssLayout,
                                                          SafeHtml image)

GWT 2.7.0